{
    "dc_identifier": "nl.gm0589.2c.2017.1168729-8",
    "dc_title": "Vergadering - Gemeenteraad - 2017-10-26 20:00:00+00:00 2017-10-26 - 9.: Raadsvoorstel ‘Archiefverordening 2017’",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oudewater op 2017-10-26. Onderdeel: 9.: Raadsvoorstel ‘Archiefverordening 2017’.",
    "dc_source": "https://oudewater.notubiz.nl/vergadering/157",
    "dc_publisher": "gm0589",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2017-10-26",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Oudewater",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oudewater",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0589.2c.2017.1168729-8",
    "dc_externalIdentifier": "1168777",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-26",
    "foi_meetingNumber": "1168729",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0589.2c.2017.1168729-8.doc.1",
            "dc_title": "raadsvoorstel archiefverordening 2017.pdf",
            "foi_fileName": "raadsvoorstel archiefverordening 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/157/documents/2912"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2017.1168729-8.doc.2",
            "dc_title": "raadsvoorstel archiefverordening 2017 - bijlage 1.pdf",
            "foi_fileName": "raadsvoorstel archiefverordening 2017 - bijlage 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/157/documents/2913"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2017.1168729-8.doc.3",
            "dc_title": "raadsvoorstel archiefverordening 2017 - bijlage 2.pdf",
            "foi_fileName": "raadsvoorstel archiefverordening 2017 - bijlage 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/157/documents/2914"
        }
    ]
}